<!--?xml version="1.0" encoding="UTF-8"?-->
<root>
<cOEPolarity>0</cOEPolarity>
<cWidth>16</cWidth>
<cHeight>16</cHeight>
<cScanMode>12</cScanMode>
<cDataMirror>0</cDataMirror>
<cDataPolarity>1</cDataPolarity>
<wstrImageName>P10full color  Interface75.jpg</wstrImageName>
<wstrBusName>P10全彩75接口16*16</wstrBusName>
<cUser138>1</cUser138>
<cColor>2</cColor>
<cScanFrequency>8</cScanFrequency>
<cLineBlanking>50</cLineBlanking>
<cLatchPolarity>0</cLatchPolarity>
<ID>15</ID>
<EndFile>EndFile</EndFile>
</root>
